@import url("/_includes/css/index-common.css");
@import url("./index-layout.css");
@import url("/_includes/css/index-content.css");
@import url("/_includes/css/index-blocks.css");
@import url("/_includes/css/index-formassets.css");
@import url("/_includes/css/index-autocomplete.css");
@import url("/_includes/css/datepicker.css");
@import url("/_includes/css/modalbox.css");
@import url("./index-pager.css");


h1 {
	font-size: 1.4em;
	color: #C60000;
}


table.default {
	width: 100%;
	border-collapse: collapse;
}

table.default td, table.default th {
	border: 1px solid #fff;
	padding: 5px;
	text-align: left;
}

table.default th {
	background-color: #ccc;
	vertical-align: top;
}

table.default td {
	vertical-align: middle;
}

table.default tr.dark {
	background-color: #e5e5e5;
}

table.default tr.light {
	background-color: #f5f5f5;
}


#header {
	position: relative;
	background: transparent url(/img/piramis/bg_fejlec.gif);
	line-height: 1.2em;
	font-size: 11px;
	border: 1px solid white;
	height: 120px;
}

#logo {
	position: relative;
	float: left;
	padding: 10px 20px;
}

#logo img {
	position: relative;
	display: block;
	margin-bottom: 10px;
}

#referens-foto {
	position: relative;
	width: 40%;
	float: right;
	padding: 10px 20px;
	text-align: right;
}

#referens-foto img {
	position: relative;
	float: right;
	margin-left: 10px;
}

#referens-kontakt {
	position: absolute;
	bottom: 10px;
	right: 130px;
	text-align: right;
}

p#mainimage {
	text-align: center;
	width: 100%;
}


span.irszam {
	font-size: 1.4em;
	color: #666;
	font-weight: bold;
}

.leirasCimsor {
	display: block;
	margin-bottom: 0.5em;
	font-weight: bold;
}
